

.dziennik_box_bg {
    display: flex;
	flex-direction: column;
}
.dziennik_head {
    padding-left: 40px;
    border-left: 4px solid #959AA0;
}
.dziennik_head h2 {
	margin-bottom: 20px;
}
.dziennik_head h6 {
	font-weight: 400;
	max-width: 400px;
	font-size: 16px;
	line-height: 140%;
}
.dzienniki_budowy_animate {
    position: relative;
}

.dzienniki_budowy_info {
	color: #fff;
	background: #2F2FEE;
	border-radius: 100%;
	font-size: 22px;
	line-height: 22px;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 72px;
	height: 72px;
	position: absolute;
	transition: left 0.4s ease;
	top: -31px;
}
.dzienniki_budowy_line {
	background: #D3D3EC;
	width: 100%;
	height: 10px;
	position: relative;
}
.dzienniki_budowy_line:after {
	position: absolute;
	content:'';
	width: var(--progress, 0%);
	background: #2F2FEE;
	height: 10px;
	left: 0;
	transition: width 0.4s ease;
}


@media (max-width: 991px) {
.dziennik_box {
	padding-left: 5px;
	padding-right: 5px;
}
.dziennik_head {
	margin-bottom: 40px;
}
.dzienniki_budowy_animate {
    margin-top: 120px;
    margin-bottom: 80px;
}
}


@media (min-width: 992px) {
.dziennik_box_bg {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.dziennik_head,
.dzienniki_budowy_animate {
	width: 50%;
}	
}